<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>191495</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>260079</com:RegistrationNumber>
  <com:ApplicationDate>2003-05-09</com:ApplicationDate>
  <com:RegistrationDate>2003-12-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-05-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LOCKHEED MARTIN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průzkumná a pozorovací zařízení pro užití ve vojenství a v národní bezpečnosti a při prosazování práva na zemi, ve vzduchu, na moři, zejména telemetrické senzory, radary, počítačový hardware, softwarové programy pro průzkum, pozorování, získání cílů a kontrolu palby vojenského výzbroje, a počítačová periferní zařízení, zařízení užívané pro kontrolu palby vojenské výzbroje, senzory cílů, softwarové programy pro kontrolu integrity dat generovaných v bojových misích a simulacích boje a hardware a software pro senzory cílů, zejména viditelné a infračervené zobrazovací senzory, tepelné zobrazovací senzory, radary, senzory a lasery užívané pro měření délek a bojovou identifikaci a označování cílů, plošinové stabilizátory výzbroje a elektronické vybavení pro vyrovnání senzorů a cílů, veškeré výše uvedené zboží užívané za účelem detekce, klasifikace, rozpoznávání a identifikace cílů a náhradní díly výše uvedeného, radary pro řízení odpalování střel a elektronické zařízení pro užití při vojenských operacích, operacích na obranu národní bezpečnosti a při prosazování práva na zemi, na moři a ve vzduchu a pro řízení řízených střel a odpalovací zařízení řízených střel, zejména senzory, detektory, procesory, vysílače, antény a zobrazovací projektory a obrazovky pro řízení odpalování střel, řízení odpalování, vyhledávání, klasifikaci a upřednostňování cílů, elektronická zařízení pro řízení a vedení letu střel, zejména naváděcí zařízení, senzory, detektory, procesory a vysílače pro řízení a vedení letu střel, výbuch střel a kontrolu působení výbuchu a počítačový hardware a počítačový software pro užití v oblasti řízených střel a odpalovacích zařízení pro řízené střely, radiační a chemické senzory, tlakové senzory a měniče tlaku, letecké vybavení, zejména výškoměry, navigační hardware, rádia a komunikační hardware, odpovídače, zobrazovací projektory a obrazovky pro řízení a kontrolu letadel, letecký software, multimediální software z oblasti vojenských vozidel a výzbroje a průzkumu prostoru na CD-ROM, schránky na nošení počítačů, programy počítačových her, programy počítačového softwaru pro simulaci letů a vojenská cvičení a simulaci tréninku ve vesmíru, podložky pod počítačové myši, interaktivní video hry a programy virtuální reality pro vojenská cvičení a simulaci tréninku ve vesmíru sestávající z počítačového hardwaru a softwaru, multimediální software z oblasti získávání a najímání lidských zdrojů nahraný na magnetických médiích, systémy pro řízení námořní a letecké dopravy, zejména radary, zobrazovací zařízení, pracovní stanice řídících pracovníků, počítačový hardware a software pro kontrolní věže, komunikační zařízení a software pro řízení námořní dopravy a vojenské, komerční a soukromé letecké dopravy, televizní systémy, zabezpečené a nezabezpečené radiové a digitální komunikační systémy a komunikační systémy a systémy pro přepínání dat pro užití při vojenských aplikacích a operacích a aplikacích a operacích národní bezpečnosti a při prosazování práva, námořní a letecké systémy zpracovávající informace o počasí, zejména radary, počítačový hardware a software, displeje a pracovní stanice pro zpracování informací o počasí a předpověď počasí, zobrazovací systémy pro sběr dokumentů, zejména počítačový hardware, počítačový software a periferní zařízení na zpracování textových a číselných informací, počítačový software pro oblast obchodních procesů, telekomunikační hardware a software, kalkulačky, podložky pod myši, schránky na nošení počítačů, schránky na nošení osobních digitálních asistentů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">košile, halenky, trička, mikiny, bundy, klobouky a čepice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zmenšené modely kosmických lodí, zmenšené modely letadel, zmenšené modely pozemních vojenských vozidel, zmenšené modely střel, gumové míče, míčky na golf</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>US</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>78/193,413;438;452</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2002-12-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LOCKHEED MARTIN CORPORATION</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bethesda</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
